<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res-auto"
	xmlns:tools="http://schemas.android.com/tools"
	android:layout_width="match_parent"
	android:layout_height="wrap_content"
	android:padding="16dp">

	<androidx.appcompat.widget.AppCompatTextView
		android:id="@+id/stat1Name"
		style="@style/PokerAnalyticsTheme.TextView.LegendStatsTitle"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		app:layout_constraintStart_toStartOf="parent"
		app:layout_constraintTop_toTopOf="parent"
		tools:text="NET RESULT" />

	<androidx.appcompat.widget.AppCompatTextView
		android:id="@+id/stat1Value"
		style="@style/PokerAnalyticsTheme.TextView.LegendStatsValue"
		android:layout_width="0dp"
		android:layout_height="wrap_content"
		app:layout_constraintBottom_toBottomOf="parent"
		app:layout_constraintEnd_toStartOf="@+id/stat2Value"
		app:layout_constraintStart_toStartOf="parent"
		app:layout_constraintTop_toBottomOf="@id/stat1Name"
		tools:text="$2000" />

	<androidx.appcompat.widget.AppCompatTextView
		android:id="@+id/stat2Name"
		style="@style/PokerAnalyticsTheme.TextView.LegendStatsTitle"
		android:layout_width="wrap_content"
		android:layout_height="0dp"
		app:layout_constraintEnd_toEndOf="parent"
		app:layout_constraintHorizontal_bias="1.0"
		app:layout_constraintStart_toEndOf="@+id/stat1Name"
		app:layout_constraintTop_toTopOf="parent"
		tools:text="NET RESULT" />

	<androidx.appcompat.widget.AppCompatTextView
		android:id="@+id/stat2Value"
		style="@style/PokerAnalyticsTheme.TextView.LegendStatsValue"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		app:layout_constraintEnd_toEndOf="parent"
		app:layout_constraintHorizontal_bias="1.0"
		app:layout_constraintStart_toEndOf="@+id/stat1Value"
		app:layout_constraintTop_toBottomOf="@id/stat2Name"
		tools:text="$2000" />

</androidx.constraintlayout.widget.ConstraintLayout>